<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>Template: 21_BasicWhite (11.2)</string>
	<string>M13.0-7036.0.126-2</string>
	<string>M13.2-7038.0.87-4</string>
	<string>M15.2-7046.0.71-2</string>
	<string>G-r1520-15B75</string>
</array>
</plist>
